
Redmine - Defect #10639

if login name conatins . (dot)  its possible to create user but not able to login

2012-04-11 09:36 - Terence Mill

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Accounts / authentication Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

History

#1 - 2012-04-11 19:11 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Works fine for me, please make sure the account is active. Does it use regular password authentication?

#2 - 2017-01-15 03:18 - Go MAEDA

- Status changed from New to Closed

No feedback from the author. Closing.
